Bitcoin Forum
May 22, 2017, 07:41:12 PM *
News: If the forum does not load normally for you, please send me a traceroute.
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: reaper xp 32bit problem  (Read 3130 times)
rdhnxtz
Newbie
*
Offline Offline

Activity: 15


View Profile
July 04, 2012, 01:51:40 PM
 #1

Hello,
I was trying to run the latest reaper-miner at a mashine wich runs on xp 32bit. there are some problems with the driver of amd (catalyst). at least the catalyst 12.2 is recommended for that. the problem is up to  catalyst v12.6 the opencl support for xp 32bit was dropped in previous versions (12.2 hasn´t this support and 12.6 too)... i found an earlyier version but this doesn´t support reapers latest version.

does anyone have a suggestion how to solve this issue?

thanks in advanced.
1495482072
Hero Member
*
Offline Offline

Posts: 1495482072

View Profile Personal Message (Offline)

Ignore
1495482072
Reply with quote  #2

1495482072
Report to moderator
1495482072
Hero Member
*
Offline Offline

Posts: 1495482072

View Profile Personal Message (Offline)

Ignore
1495482072
Reply with quote  #2

1495482072
Report to moderator
1495482072
Hero Member
*
Offline Offline

Posts: 1495482072

View Profile Personal Message (Offline)

Ignore
1495482072
Reply with quote  #2

1495482072
Report to moderator
POLONIEX TRADING SIGNALS
+50% Profit and more via TELEGRAM
ALTCOINTRADER.CO
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1495482072
Hero Member
*
Offline Offline

Posts: 1495482072

View Profile Personal Message (Offline)

Ignore
1495482072
Reply with quote  #2

1495482072
Report to moderator
1495482072
Hero Member
*
Offline Offline

Posts: 1495482072

View Profile Personal Message (Offline)

Ignore
1495482072
Reply with quote  #2

1495482072
Report to moderator
1495482072
Hero Member
*
Offline Offline

Posts: 1495482072

View Profile Personal Message (Offline)

Ignore
1495482072
Reply with quote  #2

1495482072
Report to moderator
Aseras
Hero Member
*****
Offline Offline

Activity: 658


View Profile
July 11, 2012, 02:22:51 AM
 #2

Install 12.1 or 12.2 skip amd app / install.

Get amd app 2.6 or 2.7 and install it separately.
phantitox
Sr. Member
****
Offline Offline

Activity: 375



View Profile
July 11, 2012, 05:20:52 AM
 #3

you can use a lower version , unless you have one of those HD 7xxx series
Aseras
Hero Member
*****
Offline Offline

Activity: 658


View Profile
July 12, 2012, 08:42:02 PM
 #4

after v13 you need 2.4 or better or it crashes out.
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!